﻿div#cartsummary
{
	width: 80%;
	padding: .25em;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 2px;
	border: 1px solid #ddd;
	border-radius: .5em;
}

div.cartsummary-caption
{
	border-top-left-radius: .25em;
	border-top-right-radius: .25em;
	padding: .5em;
}

div.cartsummary-entry
{
	padding: .25em;
}

div.cartsummary-shipping div
{
	margin-top: .4em;
	display: inline-block;	
	padding: .5em;
}

div.cartsummary-entry div
{
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;	
	font-size: 8pt;
}

div.cartsummary-entry div.item-title
{
	display: block;
	margin: 0 0 0 0;
}

div.cartsummary-entry div.item-price
{
	width: 6em;
	float: right;
	text-align: right;
}

div.cartsummary-footer div
{
	margin-top: 1em;
	display: inline-block;	
	padding: .5em;
}


div.cartsummary-footer div.subtotal-amount
{
	text-align: right;
	float: right;
}
